body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FAEBF0;
}

.product_name {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
}
.header-bg {
	background-image:url(http://img.tradeindia.com/new_website1/my_website/opw_20/header-bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	}
.bottom-header-bg {
	background-image:url(http://img.tradeindia.com/new_website1/my_website/opw_20/bottom-header-bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	}
.bg {
	background-color:#FFFFFF;
}
.link-bg {
	background-color:#ac0006;
	}

.left_menu
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	text-transform: uppercase;
}
.left_menu a
{
	color: #ffffff;
	text-decoration:none;	
}
.left_menu a:hover
{
	color: #ffffff;	
	text-decoration:none;	
}
.in {
	BACKGROUND-COLOR:#c61d23;
}
.out {
	background-color:#;
}
.co_name
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color:#920005;
}
.headeline{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#7c0004;
	height:25px;
	padding-left:5px;
}
.txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	line-height:18px;
	color:#333333;
	align: justify;
	padding-left:10px;
	padding-right:10px;
}
.contact-heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#920005;
	border-bottom:2px solid #FAEBF0;
	}
.contact
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #000000;
}
.contact a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #000000;
	text-decoration: underline;
}
